.CategoryPagination {
    display: flex;
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: auto;
    align-items: center;
    justify-content: center;
    font-size: 12px;

    &-Total {
        margin: 0 15px 0 22px;
    }

    &-Arrow {
        width: 32px;
        height: 32px;

        &::after {
            $arrow-border: 1px solid #292929;

            display: inline-block;
            width: 7px;
            height: 7px;
            border-top: $arrow-border;
            border-right: $arrow-border;
            position: absolute;
            top: 12px;
            left: 10px;
            content: '';
        }

        &_right {
            &::after {
                transform: rotate(45deg);
            }
        }

        &_left {
            &::after {
                transform: rotate(225deg);
            }
        }
    }

    &_hideOnMobile {
        @include mobile {
            display: none;
        }
    }
}
